:root {
  --color-2: #257878;
  --white: white;
  --orange: #ff6e5b;
  --black: black;
  --my-font: Oswald, sans-serif;
  --white-2: white;
}

.preload {
  z-index: 99;
  background-color: var(--color-2);
  display: block;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.navbar-preload {
  width: 100px;
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  background-color: #f79292;
  justify-content: flex-start;
  margin-top: 96px;
  display: flex;
  position: relative;
}

.rectangular1 {
  width: 20%;
  background-color: var(--white);
  position: relative;
}

.rectangular2 {
  width: 50px;
  background-color: var(--orange);
  position: relative;
}

.rec2 {
  width: 300px;
  background-color: var(--white);
  position: relative;
}

.rec1 {
  width: 300px;
  background-color: var(--black);
  padding-bottom: 0;
  position: relative;
}

.div-block {
  background-color: var(--white);
}

.navbar {
  width: 13px;
  height: 60px;
  background-color: var(--white);
  margin-left: 16px;
  margin-right: 16px;
  position: fixed;
}

.navbar.nav1, .navbar.nav2 {
  margin-left: 0;
  margin-right: 0;
}

.nav-bar {
  width: 37%;
  height: 93px;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 20px;
  margin-left: 14px;
  margin-right: 18px;
  display: flex;
}

.nav-bar.navhome {
  width: 12%;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
}

.n1 {
  width: 12px;
  height: 55px;
  background-color: var(--white);
}

.n1.nav-home {
  background-color: var(--black);
}

.n2 {
  width: 12px;
  height: 30px;
  background-color: var(--white);
}

.n2.nav-home {
  background-color: var(--black);
}

.hieghts {
  justify-content: center;
  align-items: center;
  margin-top: 202px;
  margin-bottom: 0;
  display: flex;
}

.heading {
  font-family: var(--my-font);
  color: var(--white);
  font-size: 175px;
  font-weight: 400;
}

.description-preload {
  margin-top: 87px;
  margin-left: 29px;
}

.heading-2 {
  font-family: var(--my-font);
  color: var(--white);
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.footer-preload {
  flex-direction: row;
  justify-content: space-between;
  margin-left: 29px;
  margin-right: 23px;
  display: flex;
}

.version {
  font-family: var(--my-font);
  color: var(--white);
  font-size: 21px;
  font-weight: 400;
}

.copyright-preload {
  font-family: var(--my-font);
  color: var(--white);
  margin-top: 20px;
  font-size: 21px;
  font-weight: 400;
}

.cursor-wrapper {
  z-index: 100;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cursor {
  width: 20px;
  height: 20px;
  background-color: var(--orange);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-3 {
  opacity: 0;
  font-family: var(--my-font);
  color: var(--white);
  text-align: center;
  margin-top: 5px;
  font-size: 31px;
  font-weight: 600;
}

.characters-preload {
  display: flex;
}

.char {
  font-family: var(--my-font);
  color: var(--white);
  font-size: 159px;
  font-weight: 400;
}

.div-block-2 {
  z-index: 5;
  background-color: var(--white);
  justify-content: space-around;
  align-items: center;
  margin-top: 0;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.navbar-menu {
  grid-column-gap: 121px;
  grid-row-gap: 121px;
  font-family: var(--my-font);
  justify-content: space-around;
  align-items: flex-start;
  font-size: 29px;
  font-weight: 300;
  display: flex;
}

.navbar-menu.nv1 {
  font-family: var(--my-font);
  font-size: 30px;
  font-weight: 300;
}

.navbar-menu.h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.navbar-menu.h1:hover {
  text-decoration: underline;
}

.link1 {
  color: var(--black);
  text-decoration: none;
}

.link1.link2:hover {
  text-decoration: underline;
}

.link1.linkk1 {
  direction: ltr;
  word-break: normal;
  flex: 0 auto;
  text-decoration: none;
  overflow: visible;
}

.link1.linkk1:hover {
  text-decoration: overline;
  overflow: visible;
}

.link1.link3:hover, .link1.link4:hover {
  text-decoration: underline;
}

.vid1 {
  z-index: 100;
  background-color: var(--orange);
  position: relative;
  overflow: visible;
}

.background-video {
  z-index: -1;
  justify-content: space-around;
  display: flex;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.divs-videos {
  z-index: 100;
  height: 50vh;
  justify-content: space-between;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.div-vid {
  background-color: var(--orange);
  overflow: visible;
}

.div-block-3 {
  background-color: var(--color-2);
}

.div-block-4 {
  width: 95%;
  height: 50vh;
  background-color: rgba(255, 110, 91, 0);
}

.section {
  justify-content: space-around;
  margin-top: 39px;
  display: flex;
}

.video {
  aspect-ratio: 2 / 3;
}

.background-video-2 {
  aspect-ratio: 2 / 1;
  top: 14px;
  left: 163px;
}

.background-video-3 {
  height: 300px;
}

.description1 {
  margin-top: 9px;
  margin-left: 32px;
}

.paragraph {
  font-family: var(--my-font);
  font-size: 75px;
  font-weight: 300;
  line-height: 86px;
}

.description2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 260px;
  margin-left: 32px;
  margin-right: 70px;
  text-decoration: none;
  display: flex;
}

.we--blive {
  font-family: var(--my-font);
  flex: 0 auto;
  margin-top: -39px;
  margin-bottom: 0;
  font-size: 29px;
  font-weight: 400;
  line-height: 36px;
}

.when {
  font-family: var(--my-font);
  color: var(--color-2);
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 160px;
  font-weight: 600;
}

.creativte {
  font-family: var(--my-font);
  color: var(--color-2);
  text-align: right;
  margin-top: 135px;
  margin-bottom: 0;
  margin-left: -163px;
  font-size: 160px;
  font-weight: 600;
}

.creativte.img {
  height: 100%;
  margin-left: -191px;
  font-size: 155px;
}

.text-span {
  color: rgba(37, 120, 120, 0);
  background-image: url('../images/img1.png');
  background-position: 30% 30%;
  background-repeat: no-repeat;
  background-size: 145px 145px;
  font-size: 100px;
}

.text-arrow {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 200px;
  margin-bottom: 100px;
  margin-left: 250px;
  display: flex;
}

.heading-4 {
  font-family: var(--my-font);
  margin-top: -7px;
  margin-bottom: 0;
  font-size: 25px;
  font-weight: 500;
}

.what-we-do {
  height: 100vh;
  background-color: rgba(252, 234, 234, 0);
  justify-content: flex-end;
  display: flex;
}

.what-we-container {
  width: 75%;
  height: 100vh;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: left;
  background-color: rgba(166, 245, 174, 0);
  flex-direction: column;
  align-items: baseline;
  display: flex;
}

.carrer {
  width: 10px;
  height: 20px;
  background-color: #000;
}

.what-heading1 {
  font-family: var(--my-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25px;
  font-weight: 300;
}

.what-heading1.f {
  color: var(--white);
  font-weight: 400;
}

.what-numbers {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  margin-top: 1px;
  display: flex;
}

.what-div-box {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  align-items: baseline;
  display: flex;
}

.heading-5 {
  font-family: var(--my-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  font-weight: 400;
}

.heading-5:hover {
  text-decoration: underline;
}

.what-head1 {
  margin-top: 89px;
}

.what-titre {
  font-family: var(--my-font);
  margin-bottom: 22px;
  font-size: 46px;
  font-weight: 600;
  line-height: 52px;
}

.paragraph-2 {
  margin-top: 19px;
}

.section1 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
}

.section1.s2 {
  margin-top: 0;
  display: none;
}

.section1.s3 {
  display: none;
}

.div-block-5 {
  width: 170px;
  height: 280px;
  background-color: #001e3f;
}

.div-block-5.img1 {
  width: 190px;
  height: 220px;
  background-image: url('../images/responsive-web-design-riverside.png');
  background-position: -30% 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 100px;
}

.div-block-5.img1.s2 {
  background-color: #003f0a;
  background-image: url('../images/concept_illustration.png');
  background-position: -4px -1px;
  background-repeat: repeat;
  background-size: 370px;
  margin-left: 100px;
}

.div-block-5.img1.s3 {
  background-image: url('../images/digital-marketing-winnipeg-.jpg');
  background-position: 4% 34%;
  background-size: 395px;
  margin-left: 100px;
}

.div-block-5.img2 {
  height: 350px;
  background-image: url('../images/responsive-web-design-riverside.png');
  background-position: 54%;
  background-size: cover;
  margin-top: 95px;
}

.div-block-5.img2.s2 {
  background-color: #003f0a;
  background-image: url('../images/concept_illustration.png');
  background-position: -161px 0;
  background-size: 370px;
}

.div-block-5.img2.s3 {
  background-image: url('../images/digital-marketing-winnipeg-.jpg');
  background-position: 75%;
  background-size: 380px;
}

.div-block-5.img3 {
  width: 190px;
  height: 250px;
  background-image: url('../images/responsive-web-design-riverside.png');
  background-position: 130%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 44px;
}

.div-block-5.img3.s2 {
  background-color: #003f0a;
  background-image: url('../images/concept_illustration.png');
  background-position: -169px 0;
  background-size: 370px;
}

.div-block-5.img3.s3 {
  background-image: url('../images/digital-marketing-winnipeg-.jpg');
  background-position: 98%;
  background-size: 456px;
}

.test {
  width: 90%;
  height: 40vh;
}

.featured-work {
  height: 110vh;
  background-color: rgba(241, 209, 209, 0);
}

.featured-lib {
  align-items: center;
  margin-left: 350px;
  display: flex;
}

.featured-carrer {
  width: 10px;
  height: 20px;
  background-color: #000;
}

.heading-6 {
  font-family: var(--my-font);
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 8px;
  font-size: 25px;
  font-weight: 300;
}

.cadre-featured {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-around;
  margin-top: 51px;
  display: flex;
}

.cadre1 {
  width: 46%;
  height: 94vh;
  background-color: #1b1c1f;
  background-image: url('../images/orig.webp');
  background-position: 50%;
  background-size: 700px;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.cadre1.s2 {
  background-image: url('../images/fc55e791ee8b7d03239ee3429373ef1d.jpeg');
  background-position: 0 0;
  background-size: 1100px;
}

.cadre2 {
  width: 49%;
  height: 85vh;
  background-color: #9ff19d;
}

.heading-7 {
  font-family: var(--my-font);
  color: #fff;
  text-align: center;
  font-size: 42px;
  font-weight: 600;
}

.backround-video {
  justify-content: center;
  margin-bottom: 124px;
  display: flex;
}

.background-video-4 {
  z-index: 2;
  width: 440px;
  height: 320px;
  text-align: left;
  display: none;
}

.cadre-footer {
  grid-column-gap: 232px;
  grid-row-gap: 232px;
  justify-content: space-around;
  display: flex;
}

.f1 {
  font-family: var(--my-font);
  color: #fff;
  font-size: 30px;
  font-weight: 300;
}

.f1.s2 {
  font-size: 30px;
}

.background-image {
  background-color: rgba(241, 255, 136, 0);
  margin-top: 100px;
  position: -webkit-sticky;
  position: sticky;
}

.image {
  width: 150px;
}

.list-product {
  height: 70vh;
  background-color: rgba(248, 220, 220, 0);
  margin-top: 150vh;
}

.list-wraper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.heading-8 {
  color: var(--black);
  text-transform: none;
  text-decoration: none;
}

.link-block {
  width: 50%;
  grid-column-gap: 500px;
  grid-row-gap: 500px;
  border-bottom: 2px solid #000;
  justify-content: space-between;
  align-items: center;
  margin-right: 29px;
  text-decoration: none;
  display: flex;
  position: static;
}

.title {
  font-family: var(--my-font);
  color: #161616;
  font-size: 27px;
  font-weight: 400;
}

.img-product {
  z-index: -1;
  position: absolute;
}

.nmbr-product {
  font-family: var(--my-font);
  color: #0e0d0d;
  font-size: 27px;
  font-weight: 400;
}

.lest-talk {
  z-index: 2;
  height: auto;
  margin-top: 70vh;
  position: relative;
}

.heading-9 {
  font-family: var(--my-font);
  color: var(--black);
  margin-top: 0;
  font-size: 330px;
  font-weight: 700;
  line-height: 87px;
}

.html-embed, .image-3 {
  position: absolute;
}

.image-3.mouse {
  display: none;
}

.div-block-6 {
  height: 50vh;
  background-color: var(--orange);
  margin-top: 40vh;
  margin-bottom: 10vh;
}

.footer {
  height: 100vh;
  background-color: var(--orange);
  flex-direction: row;
  justify-content: space-between;
  margin-top: 40vh;
  display: flex;
}

.left {
  background-color: rgba(219, 253, 207, 0);
  flex-direction: column;
  justify-content: space-between;
  margin-left: 10px;
  display: flex;
}

.right {
  width: 48px;
  background-color: rgba(176, 175, 255, 0);
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  margin-top: 5%;
  margin-left: 100px;
  margin-right: 10px;
  display: flex;
}

.heading-10 {
  font-family: var(--my-font);
  color: var(--white);
  margin-top: 50px;
  margin-bottom: 0;
  font-size: 174px;
  font-weight: 400;
}

.menu-footer {
  justify-content: space-between;
  padding-bottom: 0;
  display: flex;
}

.heading-11 {
  font-family: var(--my-font);
  color: var(--white);
  font-size: 27px;
  font-weight: 400;
}

.paragraph-3 {
  font-family: var(--my-font);
  color: var(--white);
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
}

.heading-12 {
  color: var(--white);
  text-decoration: underline;
}

.heading-13 {
  color: var(--white);
  margin-bottom: 0;
  font-size: 28px;
}

.link {
  color: var(--white);
  text-decoration: underline;
}

.link-block-2 {
  text-decoration: none;
}

.link-block-3 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: space-around;
  display: flex;
}

.container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-around;
  align-items: stretch;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.nav-menu {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  margin-right: auto;
  display: flex;
}

.navbar-2 {
  z-index: 1;
  background-color: rgba(221, 221, 221, 0);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 479px) {
  .nav-bar {
    width: 80%;
  }

  .nav-bar.navhome {
    margin-left: 0;
  }

  .n1 {
    height: 52px;
  }

  .n2 {
    height: 28px;
  }

  .hieghts {
    margin-top: 151px;
  }

  .description-preload {
    margin-top: 114px;
  }

  .heading-2 {
    font-size: 18px;
  }

  .footer-preload {
    margin-top: 8px;
  }

  .version, .copyright-preload {
    font-size: 18px;
  }

  .char {
    font-size: 80px;
  }

  .navbar-menu.h1 {
    font-size: 24px;
  }

  .description1 {
    margin-left: 10px;
  }

  .paragraph {
    font-size: 35px;
    line-height: 42px;
  }

  .description2 {
    flex-wrap: nowrap;
    margin-top: 77px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .we--blive {
    text-align: left;
    margin-top: 10px;
    margin-left: 21px;
    font-size: 13px;
    line-height: 16px;
  }

  .when {
    margin-left: -50px;
    padding-left: 0;
    padding-right: 27px;
    font-size: 60px;
    line-height: 75px;
  }

  .creativte {
    margin-top: 11px;
    margin-left: -78px;
    font-size: 60px;
  }

  .creativte.img {
    font-size: 60px;
    line-height: 91px;
  }

  .text-span {
    background-size: 70px 70px;
    font-size: 50px;
  }

  .text-arrow {
    justify-content: flex-start;
    margin-top: 69px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .heading-4 {
    font-size: 22px;
  }

  .what-we-do {
    justify-content: flex-start;
    margin-top: -64px;
    margin-left: 16px;
  }

  .what-heading1 {
    font-size: 22px;
  }

  .what-head1 {
    width: 100%;
  }

  .what-titre {
    font-size: 35px;
  }

  .paragraph-2 {
    font-size: 9px;
    line-height: 12px;
  }

  .sections {
    margin-top: -96px;
  }

  .div-block-5.img1, .div-block-5.img2, .div-block-5.img3 {
    display: none;
  }

  .featured-work {
    margin-top: -351px;
  }

  .featured-lib {
    margin-top: 23px;
    margin-left: 20px;
  }

  .heading-6 {
    font-size: 22px;
  }

  .cadre-featured {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    flex-direction: column;
    align-items: center;
  }

  .cadre1 {
    width: 100%;
    flex-direction: column;
  }

  .background-video-4 {
    width: 300px;
    display: none;
  }

  .background-image {
    margin-top: 720px;
  }

  .list-product {
    margin-top: 37vh;
  }

  .list-wraper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    align-items: center;
  }

  .link-block {
    width: 80%;
  }

  .img-product {
    width: 75px;
    max-width: 50%;
  }

  .lest-talk {
    margin-top: 1vh;
  }

  .heading-9 {
    font-size: 90px;
    font-weight: 300;
  }

  .footer {
    flex-direction: column;
    margin-top: 4vh;
  }

  .right {
    width: 100%;
    margin-left: 10px;
  }

  .heading-10 {
    font-size: 80px;
  }

  .menu-footer {
    display: none;
  }

  .heading-12 {
    font-size: 22px;
    font-weight: 400;
  }

  .heading-13 {
    font-weight: 400;
  }

  .container {
    margin-left: 22px;
  }

  .nav-menu {
    margin-right: 0;
  }

  .navbar-2 {
    display: block;
  }
}


@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.zip') format('undefined');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.zip') format('undefined');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.zip') format('undefined');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}